﻿header {
    padding-left: 15%;
    padding-right: 15%;
    background-color: #4b9348;
}

body {
    margin-top: 0px !important;
    margin-bottom: 5px;
}

.css-header-title {
    padding-top: 5px;
    line-height: 28px;
}

.css-header-text {
    /*font-size: 0.9em;*/
    font-size: 12px;
}

.css-header-link {
    color: whitesmoke;
}

    .css-header-link:visited {
        color: whitesmoke;
    }

    .css-header-link:hover {
        color: gray;
    }

#DivLogo {
    justify-content: space-around;
    display: flex;
    flex-wrap: wrap;
    padding-top:30px;
}

    #DivLogo img {
        height: 100px;
    }

    #DivLogo div:nth-child(2) {
        align-content: center;
    }

        #DivLogo div:nth-child(2) img {
            height: auto;
            width: 300px;
        }

.body-content {
    top: 20px;
    margin-bottom: 85px;
    padding-left: 15%;
    padding-right: 15%;
}

.body-content .main-title{
    text-align:center;
}

.DivAceptacion > div {
    display: flex;
    align-items: center;
    gap: 5px;
}

.css-pm-main-panel {
    border: solid 1px #4b9348 !important;
}

.social-media {
    display: flex;
    list-style: none;
    justify-self: end;
    gap: 8px;
    justify-content: end;
}

.social-media-container {
    height: 30px;
}

.social-media li {
    width: 25px;
    height: 25px;
}

#DivLogo-media > div > ul > li:nth-child(1) {
    width: 20px;
    height: 20px;
    align-self: center;
}

h3.section_title {
    width: 100%;
    text-transform: uppercase;
    border-bottom: solid 3px #383838;
}

#DivPaymentContainer > div > div.col-md-12{
    display:flex;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

footer {
    background-color: #383838;
    color: whitesmoke;
    font-family: "Gotham Medium", sans-serif;
    padding-top: 8px;
    padding-left: 15%;
    padding-right: 15%;
    padding-bottom: 8px;
    width: 100%;
    display: inline-block;
}

@media (max-width:1024px){
    .body-content {
        top: 0px;
    }

    .css-pm-container {
        min-width:0  !important;
    }

    .css-pm-main-panel {
        margin-top: 20px;
        max-width:100%;
    }

    #DivPaymentContainer > div > div.col-md-12 {
        flex-direction: column;
    }

        #DivPaymentContainer > div > div.col-md-12 > div:nth-child(2) {
            max-width:100%;
            padding:0;
        }
}

@media(max-width:768px){
    #DivSubmit > div > div.col-md-8.text-center {
        max-width: 100%;
        flex: 100%;
    }

    .body-content {
        padding-left: 20px;
        padding-right: 20px;
    }


}

@media(max-width:540px){
    #DivLogo img {
        width: 100% !important;
        height: auto !important;
    }
}